serverdb.setNetworkNickName Sets the nickname
Usage
serverdb.setNetworkNickName [switches] <name:string> <nick:string>
Description
Sets the nickname <nick> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the nickname HelLViS69 for the LiberaChat network serverdb.setNetworkNickName -q LiberaChat HelLViS69
See also
serverdb module documentation

Index, Commands